body { 
    margin: 0px 0 0 0;
	padding: 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333;
	background: #fff url(/data/Design/main-bg.gif) left top repeat-x;
   
}


table { 
     margin: 0px;
	padding: 0px;
	font-size: 8pt;
	font-weight: normal;
	color: #333;
}


td { 
     margin: 0px;
	padding: 2px;
	
}

  h1 { 
   margin: 0px 0 10px 0;
   padding:0px 0;
    font-size: 14pt;
    font-weight: normal;
   color: #FB6F39;
    letter-spacing: 2px;
}
	
	
h2 { 
   margin: 4px 0 ;
   padding:0px 0;
    font-size: 12pt;
    font-weight: normal;
     color: #FB6F39;
    letter-spacing: 1px;



    }
h3 { 
   margin: 4px 0 ;
   padding:0px 0;
    font-size: 9pt;
    font-weight: normal;
     color: #727463;
letter-spacing:1px ;




    }

	
 a img{ 
    border-color:gray;

    }
    img{ 
    border-color:gray;

    }

a {
     color: #83A316;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;


   
}

.uvod-rezervace{
background-image: url(/data/Image/Motel-Zelezne-hory/uvod/rezervace.png);
background-repeat: no-repeat;
background-position:center center;
height:100px;
display:block;
clear:both;
margin: 0px auto;
	padding: 0px;


}

.uvod-rezervace table{

display:block;
clear:both;
margin: 0px auto;
	padding: 0px;
text-align:center;

}

.uvod-rezervace td{
  padding:15px 2px 5px 0px;


}

.uvod-rezervace td a{
 
color:red;

}


/*------------ STRUCTURE ------------ */
.presentation {
	width: 1000px;
	margin: 0px auto;
	padding: 0px;
  text-align: left;

	padding-top: 0px;


}

.presentation_in {
	margin: 0px 0 0 0 ;
	padding: 0px;



}


.cms_head {
background-image: url(/data/Design/topMotel.jpg);
	background-repeat: no-repeat;
    height: 363px;
    margin: 0px;
    margin: 0px;
    position:relative;

}

.cms_left{
	float: left;
	    width: 200px;
	margin: 0px;
	padding: 0px;


}

.cms_left_in{
	margin: 20px 0 0 45px;
	padding: 0;

}


.CMSPage {

		_height: 400px;
	min-height:400px;
	margin: 0 ;
	padding: 0px 0 0px 0;
	float:right;
width:780px;
	line-height:1.2;


	}

.CMSPage_in {
padding: 0;
margin: 20px 30px 0px 20px;


}



.uvodMotel{
float:left;


}

.cms_foot{
	clear: both;
	height: 79px;
	margin: 0px ;
	padding:  0;
   background-image: url(/data/Design/footer-bg.png);
    width: 1000px;
	
}
.cms_foot_ins{

	margin: 0px ;
	padding:  0;

	
}





/*-------menuTop-------*/


ul.menuTop {
 position: absolute;
top:335px;right:70px;

	margin: 0px;
	padding: 0;

   /*For KHTML*/
  list-style: none;

}

ul.menuTop li {
 
margin: 0;
  border: 0 none;
font-weight: normal;
padding: 0 20px;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
color: brown;
border-left:1px solid white;
font-size:9pt;



}

ul.menuTop ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 160px;
  list-style: none;
  display: none;
  position: absolute;
  top: 15px;
  left: 0;
}

ul.menuTop ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";

  visibility: hidden;
}

ul.menuTop ul li {
  width: 160px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
padding:0;
border-left:0;
}

/* Root Menu */
ul.menuTop a {
margin:0;
  padding: 0 ;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #333;font-weight: normal;
    text-decoration: none;
font-size:9pt;


}

/* Root Menu Hover Persistence */
ul.menuTop a:hover,
ul.menuTop li:hover a,
ul.menuTop li.iehover a {
text-decoration: none;
font-weight: normal;
padding: 0;color: #7C8532;
}

/* 2nd Menu */
ul.menuTop li:hover li a,
ul.menuTop li.iehover li a {
  float: none;font-weight: normal;
 background: #FEDFC7;
border-top:1px solid white;
  color: #666; padding:4px 0 4px 2px;
}

/* 2nd Menu Hover Persistence */
ul.menuTop li:hover li a:hover,
ul.menuTop li:hover li:hover a,
ul.menuTop li.iehover li a:hover,
ul.menuTop li.iehover li.iehover a {
  background: #D7AA81;
  color: white;
text-decoration: none;
  font-weight: normal;
 padding:4px 0 4px 2px;

}

/* 3rd Menu */
ul.menuTop li:hover li:hover li a,
ul.menuTop li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul.menuTop li:hover li:hover li a:hover,
ul.menuTop li:hover li:hover li:hover a,
ul.menuTop li.iehover li.iehover li a:hover,
ul.menuTop li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul.menuTop li:hover li:hover li:hover li a,
ul.menuTop li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul.menuTop li:hover li:hover li:hover li a:hover,
ul.menuTop li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul.menuTop ul ul,
ul.menuTop ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul.menuTop li:hover ul ul,
ul.menuTop li:hover ul ul ul,
ul.menuTop li.iehover ul ul,
ul.menuTop li.iehover ul ul ul {
  display: none;
}

ul.menuTop li:hover ul,
ul.menuTop ul li:hover ul,
ul.menuTop ul ul li:hover ul,
ul.menuTop li.iehover ul,
ul.menuTop ul li.iehover ul,
ul.menuTop ul ul li.iehover ul {
  display: block;
}



/*-----------------menu---------------------*/



 ul.menuLeft {
 list-style-type: none;
 	font-size:10pt;
	display: block;
	position: relative;
    margin: 2px 0 0px 0px;
	padding: 2px 0px 2px 0px;
font-weight: bold;
 border-bottom: 3px solid #a2a2a2;
color:#fff;

}


 ul.menuLeft ul {
 list-style-type: square!important;
 	font-size:10pt;
	display: block;
	position: relative;
    margin:  0px;
	padding:0 0 0  25px;
font-weight: bold;

color:#fff;

}

 ul.menuLeft li {
	font-size: 10pt;
font-weight: bold;
	display: block;
		padding: 4px 0;
	margin:0px;
	color: #c7e773;
  z-index:0;
  text-decoration: none;
 border-bottom: 1px dotted #a2a2a2;

}

 ul.menuLeft li a{
	font-size: 10pt;
font-weight: bold;
	display: block;
		padding: 0px;
	margin:0px;
	color: #7E8534;
  z-index:0;
  text-decoration: none;


}

 ul.menuLeft ul li {
 list-style-type: square!important;
	margin: 1px 0 0 0px;
	padding: 2px 0 2px 0px!important;
	color: #7E8534;
color:white;
	display:block;
font-weight: bold;
border-bottom:1px dotted transparent;
}

 ul.menuLeft ul li a {
	font-size: 10pt;
font-weight: normal;
	display: block;
		padding: 0px;
	margin:0px;
	color: #7E8534;
	text-decoration: none;
z-index:1000;


}
 ul.menuLeft ul li:hover  {
	font-size: 10pt;
font-weight: normal;
	display: block;
	margin: 1px 0 0 0px;
	padding: 2px 0 2px 0px!important;
	color: #7E8534;
	text-decoration: none;
z-index:1000;
 border-bottom: 1px dotted #a2a2a2;
}



 ul.menuLeft li a:hover{
	color: #000;
font-weight: bold;
text-decoration: none;

}

 ul.menuLeft ul li a:hover{
	color: #fff;padding: 0px;
	margin:0px;
font-weight: normal;
text-decoration: none;
display:block;

 

}

/*------------clanek------------------*/

.CMSPage .CMSTextHTML{
  margin: 0px 0px 10px 0;
  padding: 10px 0 0px 0;
   clear:both;
display:block;


}


 .CMSLink {
  margin: 0;
  padding: 10px 0 10px 0;
  display:block;
  clear:both;
}


.CMSLink a{
  margin: 0;
  padding: 0;
font-weight:bold;

}


.CMSPage .CMSArticle{
  margin: 0px 0px 10px 0;
  padding: 10px 0 0px 0;
  clear:both;
display:block;
float:left;
width:99%!important;
border-bottom:1px dotted gray;
}

.CMSPage .CMSArticle .detail_clanku{
border-bottom:0px dotted gray;
}

.CMSPage .CMSArticle_in{
  margin: 0px ;
  padding: 0px 0px 5px 0;

}

.CMSPage .CMSArticle .articledate{
  font-weight:bold;
  font-size:7pt;
 color: #666;
}


.CMSPage .CMSArticle .articletitle{
  font-weight:normal;
  color: #fff;
  font-size:13pt;
  padding: 0px 0px 3px 0px;

}
.CMSPage .CMSArticle .articletitle a{
 font-weight:normal;
 color: #83A316;
  font-size:13pt;
  padding: 0px 0px 3px 0px;
text-decoration:underline!important;

}

.CMSPage .CMSArticle .articletitle a:hover{

text-decoration:none!important;

}



.CMSPage .CMSArticle .articleperex{
  font-weight:bold;
  font-style:italic;
  padding: 0px 0px 3px 0px;
color:#666;
}

.CMSPage .CMSArticle .articlebody{
  margin:0 ;
  padding: 0px 0px 3px 0px;
  
}

.CMSPage .CMSArticle .articleattachments {
	float: left;    
	margin: 0px;
	padding: 0px;
  clear:both;

}

.CMSPage .CMSArticle .attachment {
	float: left;    
	margin: 5px 0 0 0;
	padding: 0px;
  text-align:center;

}


.CMSPage .CMSArticle .attachment_image{
border-bottom:1px solid gray;
border-right:1px solid gray;
height:102px;
margin: 0px 5px 0 0;

}

.CMSPage .CMSArticle .attachment img{
	border:1px solid gray;
	margin: 0px 5px 0 5px;
	padding: 0px;

}
.CMSPage .CMSArticle .attachment_description{
  clear:left;
  width:100px;
  height:30px;
  font-size:8pt;
  margin: 0px 5px 0 5px;
	padding: 0px;
  overflow:hidden;


}

 .CMSPage .CMSArticle  .attachment_link{
  margin:5px 0;
  clear:both;
  display:block;
  width:700px;
  text-align:left;
}


.aktuality-titul{
font-size:8pt;
line-height:2.2ex;

}

/*-------ostatni-----*/


.cms_left .CMSTextHTML,
.cms_left .CMSArticle{
  margin: 8px 0px 8px 0;
  padding: 0px 0 0px 0;
  clear:both;
  float:none;

font-size:8pt;
border:1px solid #ccc;

}

.cms_left .CMSTextHTML_in,
.cms_left .CMSArticle_in{
  margin: 0px ;
  padding: 2px ;



}
 .cms_left .CMSArticle  .attachment_link{
  margin:5px 0;
  clear:both;
  display:block;
  width:200px!important;color: #FFFFCA;
}


 .cms_left  .CMSArticle .articletitle {
 font-weight:bold;
 color: #fb9269;
  font-size:8pt;
  padding: 0px 0px 3px 0px;


}

 .cms_left h2,
 .cms_left h3 {
 font-weight:bold;
 color: #fb9269;
  font-size:8pt;
  padding: 0px 0px 0px 0px;


}

 .cms_left .CMSArticle  .attachment_link{
  margin:5px 0;
  clear:both;
  display:block;
  width:140px!important;
}



.foot .CMSTextHTML {
  border:none;
  margin: 0px;
	padding: 2px;

}

.webmaster a{
  color: #bbb; 
  TEXT-DECORATION: none;
  FONT-SIZE:7pt;
  text-align:right;
  display:block;
  font-weight: normal;
 }

.webmaster a:hover{
  TEXT-DECORATION: underline;
  color: #bbb;
}


.galerie{
  margin: 20px 0;
	padding: 0px;
}


.galerie .titulek{
  margin: 0;
	padding: 0px 0 10px 0;
  FONT-SIZE:12pt;
  font-weight: bold;
}

.galerie .popis{
  margin: 0;
	padding: 0px 0 5px 0;

}

.date_format{
	color: #AAA;
	font-size: 7pt;
	font-weight: normal;
	padding: 0px 5px;
}
.neccess_star{
	color: red;
	padding: 0px 3px;
}

input,
textarea,
select{
	width: 100%;
}

input.button{
	width: 20em;
	font-weight: bold;
	text-align: center;
}



/*--uvod-zaznam----*/
.uvodMotel .fixed{

/*width:300px;
float:right;*/
clear:none!important;
}



.uvod-galerie_in > a{
display:none;
}


.uvod-galerie{
margin: 0 0px 0 0;
padding: 10px 10px 10px 0px;
border:1px solid #D8DE9A;
float:right;
width:350px;

}

 .uvod-galerie .CMSRecord{
  margin: 0px 0 0 10px;
  padding:0px;
float:right;

text-align:center;
width:158px;
height:132px;
overflow:hidden;
}


 
.fotogalerie-obsah .nahled_galerie,
.obsah-detailu .nahled_galerie{
  margin: 0px 0 0 10px;
  padding:0px;
float:left;
border:1px solid #E0D2C9;
text-align:center;
width:158px;
height:132px;
overflow:hidden;
}


 .uvod-galerie .CMSRecord img,
.fotogalerie-obsah .nahled_galerie img,
.obsah-detailu .nahled_galerie img{
  margin:  0;
  padding:5px 0 0 0;

}

.CMSRecordGroup h2{
text-align:center;
font-size:10pt;
font-weight:bold;
color:#7C5C47;
}
.CMSRecord a{
color:#333;
font-weight:normal;
}

/*-----------exams-------------*/


.exams {

padding: 0px ;
margin:5px 0;
clear:both!important;

}

.exams_in {

padding: 0px 0px 0 0;
margin:0px 0;
float:left;
width:725px;
border:1px solid #D8DE9A;
}

.exams .CMSArticle{
text-align:justify;
        border:0;
	float:right!important;
	padding: 0;
	margin:5px 5px 5px 0px;
	width:355px!important;
	clear:none!important;
	font-size:8pt!important;
	overflow:hidden;
	display:block;
	background-image: url(/data/Design/oranzovyBlok2.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
  height:100px;

}


.exams .CMSArticle_in{

	padding: 5px ;
	margin:0 ;


}
.CMSPage .CMSArticle .articletitle a{
	color: #606A04;
text-decoration:none;
 font-size:10pt!important;
font-weight:bold!important;
}



.exams a:after,
.aktuality-titul a:after {
   content: "  >>";
   font-size:7pt;
  
}
.exams  a{
	color: #6D7904;
text-decoration:none;
 font-size:10pt!important;
font-weight:bold!important;
}



.exams  a:hover{
	color: #c7e773;
text-decoration:none;

}
